[Frugalware-bugs] [FBTS] #3284: update gst-plugins-good-0.10.9-1

Frugalware noreply at frugalware.org
Sun Aug 3 00:09:34 CEST 2008


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

A new Flyspray task has been opened.  Details are below. 

User who did this - bouleetbil (bouleetbil) 

Attached to Project - Frugalware
Summary - update gst-plugins-good-0.10.9-1
Task Type - Bug Report
Category - Multimedia
Status - New
Assigned To - 
Operating System - i686
Severity - Low
Priority - Normal
Reported Version - -current
Due in Version - Undecided
Due Date - Undecided
Details - Hi
i try to update gst-plugins-good :

vérification de l'intégrité des paquets... terminé.
vérification des conflits de fichiers (141/141)  [#######################] 100%
erreur: échec de validation de la transaction (conflit de fichier)
gst-plugins-good: /usr/lib/gstreamer-0.10/libgstinterleave.a existe dans le système de fichiers
gst-plugins-good: /usr/lib/gstreamer-0.10/libgstinterleave.la existe dans le système de fichiers
gst-plugins-good: /usr/lib/gstreamer-0.10/libgstinterleave.so existe dans le système de fichiers
gst-plugins-good: /usr/lib/gstreamer-0.10/libgstreplaygain.a existe dans le système de fichiers
gst-plugins-good: /usr/lib/gstreamer-0.10/libgstreplaygain.la existe dans le système de fichiers
gst-plugins-good: /usr/lib/gstreamer-0.10/libgstreplaygain.so existe dans le système de fichiers

gaetan at frugalware:~$ pacman -Qo /usr/lib/gstreamer-0.10/libgstinterleave.so
gst-plugins-bad 0.10.7-5 est un des propriétaires de /usr/lib/gstreamer-0.10/libgstinterleave.so

All files are provided by gst-plugins-bad and i can update gst-plugins-good

More information can be found at the following URL:
http://bugs.frugalware.org/task/3284

You are receiving this message because you have requested it from the Flyspray bugtracking system.  If you did not expect this message or don't want to receive mails in future, you can change your notification settings at the URL shown above.


More information about the Frugalware-bugs mailing list